Summary:    Display file system space usage using graph and colors
Name:       dfc
Version:    3.0.0
Release:    %mkrel 3
License:    BSD-like
Group:      System/Base
URL:        http://projects.gw-computing.net/projects/dfc
Source0:    http://projects.gw-computing.net/attachments/download/39/dfc-%{version}.tar.gz
BuildRequires:	cmake

%description
Display file system space usage using graph and colors.

%prep
%setup -q

%build
%cmake -DSYSCONFDIR=%{_sysconfdir}
%make

%install
rm -rf %{buildroot}
cd build
%makeinstall_std
cd ..
%find_lang --with-man %{name}

%files -f %{name}.lang
%doc AUTHORS HACKING LICENSE README
%{_bindir}/dfc
%{_mandir}/man1/dfc.1*
%config(noreplace) %{_sysconfdir}/xdg/dfc/dfcrc
%config(noreplace) %{_sysconfdir}/xdg/dfc/fr/dfcrc


%changelog

* Sun Mar 17 2013 lmenut <lmenut> 3.0.0-3.mga3
+ Revision: 403600
- rebuild for new rpm-mageia-setup
  do not own man lang directories (mga #9055)

* Fri Jan 11 2013 umeabot <umeabot> 3.0.0-2.mga3
+ Revision: 348753
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu May 31 2012 guillomovitch <guillomovitch> 3.0.0-1.mga3
+ Revision: 252534
- new version

* Wed May 30 2012 guillomovitch <guillomovitch> 2.5.0-1.mga3
+ Revision: 250150
- new version

* Mon Apr 02 2012 guillomovitch <guillomovitch> 2.4.0-1.mga2
+ Revision: 227898
- imported package dfc


* Mon Apr 02 2012 Guillaume Rousse <guillomovitch@gmail.com> 2.4.0-1.mga2
- first mageia package
